/**
Theme Name: Fox Removals
Author: Inbound Marketing
Author URI: https://www.inboundmarketing.com.au/
Description: Based off Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: a-grade-glass-aluminum
Template: astra
*/

a:not([class]) {
    color: #E33044;
}
.elementor-element.e-con-boxed {
	padding-inline: clamp(20px, 5vw, 120px);
}
.elementor-location-header {
	z-index: 20;
}
/* Heading  */
.elementor-widget-heading h1.elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title, 
.elementor-widget-heading h4.elementor-heading-title {
	line-height: 1.2em!important;
}

.elementor-heading-title a:not([class]) {
	text-decoration: none;
}
.elementor-widget-text-editor :last-child {
	margin-bottom: 0;
}

.elementor-button {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-width: 200px;
	width: max-content;
	min-height: 64px;
}

:where(.elementor-widget-text-editor,.elementor-widget-theme-post-content) .elementor-widget-container :last-child {
	margin-bottom: 0;
}
.gform_wrapper {}
.gform_wrapper .gform_fields  {
    gap: 18px 13px!important
} 

.gform_wrapper .gfield input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]), 
.gform_wrapper .gfield select, 
.gform_wrapper .gfield textarea {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    color: #141b41;
    padding: 17px 20px;
    background-color: #fff;
    border-radius: 12px;
    border: 1px solid #919191;
}
.gform_wrapper input[type="radio"].gfield-choice-input:checked, 
.gform_wrapper input[type="checkbox"].gfield-choice-input:checked, 
.gform_wrapper .ginput_container_consent input[type="checkbox"]:checked {
    border-color: #141B41;
    background-color: inherit;
}
.gform_wrapper input[type="radio"]::before,
.gform_wrapper input[type="checkbox"]::before {
    color: #141B41;
}
.gform_wrapper .gfield.gfield_error input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]), 
.gform_wrapper .gfield.gfield_error select, 
.gform_wrapper .gfield.gfield_error textarea {
    border-color: #c02b0a!important;
} 
.gform_wrapper .gfield input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]),
.gform_wrapper .gfield select {
    height: 59px;
}
.gform_wrapper .gfield textarea.small {
    height: 120px;
}
.gform_wrappe .gfield--type-consen input[type="checkbox"] {
    border-radius: 0;
    border-color: #000000;
}
.gform_wrappe .gfield--type-consen input[type="checkbox"]:checked,
.gform_wrappe .gfield--type-consen input[type="checkbox"]:checked::before {
    background: #000;
    color: #fff;
}
.gform_wrapper .gfield--type-consent .gfield_consent_label {
    font-size: 14px;
    color: #141B41;
}

.gform_wrapper .gfield--type-consent {
    margin-top: 14px;
}

.gform_wrapper .gform_footer {
    margin-top: 32px;
     position: relative;
}
.gform_wrapper .gform_footer .gform-loader {
    position: absolute!important;
    top: 19px!important;
    left: 85px!important;
}

.gform_wrapper input[type="submit"],
.gform_wrapper .gform_button {
    font-size: 16px!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    line-height: 1.5!important;
    color: #fff!important;
    background: #FD332C!important;
    min-width: 200px;
    padding: 19px!important;
    border-radius: 20px!important;
}
.gform_wrapper input[type="submit"]:hover,
.gform_wrapper .gform_button:hover {
	background: #141B41!important;
}

.gform_wrapper .gform_required_legend,
.gform_wrapper .gform_validation_errors {
    display: none!important;
}

@media(max-width: 767px) {
    .gform_wrapper input[type="submit"],
    .gform_wrapper .gform_button {
        width: 100%!important;
    }
    .gform_wrapper .gform_footer .gform-loader {
        top: 20px;
        left: calc(50% - 10px)!important;
    }
}

/* Double testimonial */
.d-testimonial-swiper--rtl {
	margin-top: 24px;
}

.d-testimonial-swiper .swiper-wrapper {
	pointer-events: none;
	transition-timing-function: linear !important;
}

.d-testimonial-swiper .inner {
	padding: 26px 32px 30px;
	border: .2px solid #2968B333;
	border-radius: 20px;
	background: #141B410A;
}

.d-testimonial-swiper .inner .heading {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.d-testimonial-swiper .inner .heading img {
	height: auto;
	object-fit: contain;
}

.d-testimonial-swiper .inner .heading>img {
	width: 30px;
	object-position: top;
}

.d-testimonial-swiper .inner .author {
	display: flex;
	column-gap: 18px;
}

.d-testimonial-swiper .inner .avatar {
	display: flex;
	align-items: center;
	flex-shrink: 0;
}

.d-testimonial-swiper .inner .author img {
	width: 60px;
}

.d-testimonial-swiper .inner .author .name {
	margin-top: 4px;
}

.d-testimonial-swiper .inner .author h5 {
	font-size: 22px;
	text-transform: capitalize;
}

.d-testimonial-swiper .inner .detail {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	transition: height 0.5s;
	-webkit-line-clamp: 4;
	overflow: hidden;
	height: 100px;
}

.d-testimonial-swiper .inner .rating {
	display: flex;
	flex-wrap: nowrap;
	column-gap: 5px;
	align-items: center;
	background-color: #fff;
	border-radius: 20px;
	padding: 5px 10px;
	width: max-content;
	margin-top: 9px;
}

.d-testimonial-swiper .inner .rating svg {
	width: auto;
	height: 20px;
}

.d-testimonial-swiper .inner .rating span {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5;
	color: #141B41;
}

@media (max-width: 1365px) {
	.d-testimonial-swiper .inner {
		padding-inline: 24px;
	}

	.d-testimonial-swiper .inner .author img {
		width: 55px;
	}

	.d-testimonial-swiper .inner .author h5 {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.btns-inline .elementor-button {
		font-size: 12px;
		padding: 10px 12px;
		min-width: 135px;
		min-height: 56px;
	}
}